			xtpcpp 		(1)

NAME
xtpcpp      —     Open xtpcpp project file (.xpip extensions)

SYNOPSIS

xtpcpp [options] [filename ...]

DESCRIPTION

This manual page documents briefly the xtpcpp software.

This program can be used to load MS/MS identification engine results. It includes peptide filtering, grouping algorithms, data visualization, peptide quantification using XICs.

OPTIONS

-h | --help
    Displays detailed usage information and exits.

-v | --version
    Print the version of the software program.

filename
    X!TandemPipeline project file to be opened.

Bibliographic reference to be cited

Langella O, Valot B, Balliau T, Blein-Nicolas M, Bonhomme L, Zivy M. (2017) X!TandemPipeline: A Tool to Manage Sequence Redundancy for Protein Inference and Phosphosite Identification. J. Proteome Res., 2 (16) 494-503